package com.ruoyi.wx.web.domain.dto;

public class RecycleDto {
    /**
     * 回收类型id
     */
    private Long categoryId;

    /**
     *  交易类型
     */
    private Integer tradeType;

    /**
     * 城市id
     */
    private Long cityId;

    public Long getCategoryId() {
        return categoryId;
    }

    public void setCategoryId(Long categoryId) {
        this.categoryId = categoryId;
    }

    public Integer getTradeType() {
        return tradeType;
    }

    public void setTradeType(Integer tradeType) {
        this.tradeType = tradeType;
    }

    public Long getCityId() {
        return cityId;
    }

    public void setCityId(Long cityId) {
        this.cityId = cityId;
    }

    @Override
    public String toString() {
        final StringBuffer sb = new StringBuffer("RecycleDto{");
        sb.append("categoryId=").append(categoryId);
        sb.append(", tradeType=").append(tradeType);
        sb.append(", cityId=").append(cityId);
        sb.append('}');
        return sb.toString();
    }
}
